<?php

namespace App\Http\Controllers;

use Inertia\Inertia;
use Inertia\Response;

class ContactController extends Controller
{
    public function index(): Response
    {
        return Inertia::render('Public/Contact/Index', [
            'page_name' => 'Contact',
            'status' => 'active',
        ]);
    }
}
